Bug 257300 - sysutils/rubygem-fluentd: Update to 1.13.3
Summary: sysutils/rubygem-fluentd: Update to 1.13.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Palle Girgensohn
URL: https://github.com/fluent/fluentd/blo...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-20 20:51 UTC by Artyom Davidov
Modified: 2021-08-13 08:20 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (girgen)


Attachments
Patch to upgrade sysutils/rubygem-fluentd to 1.13.2 (1.85 KB, patch)
2021-07-20 20:51 UTC, Artyom Davidov
no flags Details | Diff
Patch to upgrade sysutils/rubygem-fluentd to 1.13.3 (1.85 KB, patch)
2021-08-12 21:44 UTC, Artyom Davidov
ard_1: maintainer-approval? (girgen)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artyom Davidov 2021-07-20 20:51:55 UTC
Created attachment 226572 [details]
Patch to upgrade sysutils/rubygem-fluentd to 1.13.2

This trivial patch will update sysutils/rubygem-fluentd to the latest version 1.13.2
Synth test build on FreeBSD 11.4-RELEASE-p9 amd64 is ok.
Comment 1 Artyom Davidov 2021-08-12 21:44:54 UTC
Created attachment 227146 [details]
Patch to upgrade sysutils/rubygem-fluentd to 1.13.3

Updated patch for the current version of the fluentd 1.13.3

Synth test build on FreeBSD 11.4-RELEASE-p9 amd64 is ok.
Comment 2 commit-hook freebsd_committer 2021-08-13 08:19:29 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7bd0307403334834dbd9ba61eaceabd9638b413e

commit 7bd0307403334834dbd9ba61eaceabd9638b413e
Author:     Palle Girgensohn <girgen@FreeBSD.org>
AuthorDate: 2021-08-13 07:42:40 +0000
Commit:     Palle Girgensohn <girgen@FreeBSD.org>
CommitDate: 2021-08-13 08:10:06 +0000

    sysutils/rubygem-fluentd: update to 1.13.3

    Submitted by:   Artyom Davidov
    PR:             257300

 sysutils/rubygem-fluentd/Makefile                   |  3 +--
 sysutils/rubygem-fluentd/distinfo                   |  6 +++---
 sysutils/rubygem-fluentd/files/patch-gemspec (gone) | 11 -----------
 3 files changed, 4 insertions(+), 16 deletions(-)
Comment 3 Palle Girgensohn freebsd_committer 2021-08-13 08:20:09 UTC
Committed. Thanks!